
VIRTUAL CREDIT CARD - Bug #15500

Android [TREATS] [TREATS Miles] The nomor pelanggan is not updated when user click back button

09 January 2023 02:13 PM - hsulynn pang

Status: Closed Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user edit the nomor pelanggan at Cart screen, and then click back button.

Actual result: The nomor pelanggan is not updated when user click back button

Expected result: The nomor pelanggan is updated when user click back button

History

#1 - 09 January 2023 02:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 09 January 2023 05:59 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 10 January 2023 01:06 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 10 January 2023 03:56 PM - hsulynn pang

- File retest (1).mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-01-09 at 14.09.49.mp4 2.76 MB 09 January 2023 hsulynn pang

retest (1).mp4 3.88 MB 10 January 2023 hsulynn pang
